gnome-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. How icons should be displayed System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gnome.IconListMode Display only icons
- Field
  Gnome.IconListMode Display text below the icons
- Field
  Gnome.IconListMode Display text to the right of the icons
- Field
  System.Int32 Internal field. Do not use.